

# ????????????
# { "type":"env"}
weaver.ebuilder.coms.crm-dataset.reports-url=https://[weapp]/api/crm/comp/report/getGroupReports
# ????????????
# { "type":"env"}
weaver.ebuilder.coms.crm-dataset.fields-url=https://[weapp]/api/crm/comp/field/getAllFields
# ????????????
# { "type":"env"}
weaver.ebuilder.coms.crm-dataset.field-options-url=https://[weapp]/api/crm/dictionarySetting/property
# ????????????
# { "type":"env"}
weaver.ebuilder.coms.crm-dataset.custom-field-url=https://[weapp]/api/crm/freeform/getFormFieldById
# ????????????
# { "type":"env"}
weaver.ebuilder.coms.crm-dataset.customer-field-options-url=https://[weapp]/api/crm/customerproperty/property
# ????????????
# { "type":"env"}
weaver.ebuilder.coms.crm-dataset.report-data-url=https://[weapp]/api/crm/comp/report/getReportDataOfPortal
# ????????????
# { "type":"env"}
weaver.ebuilder.coms.crm-dataset.unfinished-url=https://[weapp]/api/project/entity/unfinishCount
# ????????????
# { "type":"env"}
weaver.ebuilder.coms.crm-dataset.delay-url=https://[weapp]/api/project/entity/queryDelayedCount

# ???????????????????
# { "type":"fixed"}
weaver.ebuilder.coms.dw-datasource.get-conn-single-sapi-url=/sapi/dw/connSetting/getConnById

#app??????
# ????????????
# { "type":"env"}
weaver.ebuilder.app.list-url=https://[weapp]/api/bs/ebuilder/app/list

# ??????????????????.
# {"type" :"fixed"} 
weaver.datasource.logicField.type.filter=AudioRecord,VideoRecord,CashBook,EmployeeScope,EmployeeOrganization,MobileInteraction,Reserve,DrivingRecord,Container,Cascader

## ??????????????
# {"type" :"fixed"} 
weaver.datasource.logicField.cache=weaver-formreport-service,weaver-workflow-core-service,weaver-workflow-report-service,weaver-workflow-report-serviceworkflowreport,weaver-project-servicetask,weaver-project-service,weaver-crm-service,weaver-crm-market-service,weaver-esb-setting-serviceesbCustom,weaver-signcenter-service,weaver-signature-service,weaver-hr-service
# ??sql?????????-??????
# {"type" :"fixed"} 
weaver.mybatis-plus.external.big.limit.sql.flag=true
# ??sql?????????-??????
# {"type" :"fixed"} 
weaver.mybatis-plus.external.big.limit.sql.size=100000

# sql?????????.???
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[0].application-name=weaver-data-search-service
# sql?????????.??
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[0].route=datasearch
# sql?????????.????
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[0].servicePrefix=dataSearch
# sql?????????.groupId
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[0].groupId=sqlNew

# sql?????????.???
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[1].application-name=weaver-data-search-service
# sql?????????.??
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[1].route=datasearch
# sql?????????.????
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[1].servicePrefix=dataSearch
# sql?????????.groupId
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[1].groupId=sql
# etl?????????.???
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[2].application-name=weaver-data-search-service
# etl????????? ??
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[2].route=datasearch
# etl????????? ????
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[2].servicePrefix=dataSearch
# etl????????? groupId
# {"type":"fixed"}
weaver.datasource.eteams.serviceList[2].groupId=etl
# etldw?????????.???
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[3].application-name=weaver-data-search-service
# etldw?????????.??
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[3].route=datasearch
# etldw?????????.????
# {"type" :"fixed"} 
weaver.datasource.eteams.serviceList[3].servicePrefix=dataSearch
# etldw?????????.groupId
# {"type":"fixed"}
weaver.datasource.eteams.serviceList[3].groupId=etldw
# {"type":"env","value":"Asia/Shanghai"}
weaver.datasource.eteams.serverTimeZone=Asia/Shanghai
#??????????????. true:??????????????.false:?????????.?????.????.
# {"type":"fixed"}
weaver.datasource.pre.switchExternalDsMode=true